/* Calwine CSS - 2013 Bluebloc */
/* Reset =================================================== */
/* global reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav,  {
	display: block;
} */


body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

  img,
  embed,
  object,
  video { 
    max-width: 100%;
	height: auto;
  } 

 
  
/* Variables =================================================== */
/* Mixins =================================================== */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  position: static;
  clip: auto;
  height: auto;
  width: auto;
  margin: 0;
  overflow: visible;
}
/* Page =================================================== */
html {
  background: #ffffff;
  font-size: 100%;
  -webkit-overflow-scrolling: touch;
  -webkit-tap-highlight-color: #f3f5f6;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  margin: 0;
  padding: 0;
  background:url(../img/bg/rotate.php) top left repeat #be870f;
  background-attachment:fixed;
	font-size: 100% ;
	line-height: 1.5em;
  color: #ffffff;
}
/* Typography =================================================== 

* The fonts included are copyrighted by the vendor listed below.
 *
 * Vendor:      exljbris
 * License URL: http://www.fontspring.com/fflicense/exljbris
 *
 *
 */

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on January 31, 2013 */



@font-face {
    font-family: 'webfontregular';
    src: url('../fonts/altgot2n-webfont.eot');
    src: url('../fonts/altgot2n-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/altgot2n-webfont.woff') format('woff'),
         url('../fonts/altgot2n-webfont.ttf') format('truetype'),
         url('../fonts/altgot2n-webfont.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'iconfont';
  src: url("../fonts/iconfont.eot");
  src: url("../fonts/iconfont.eot#iefix") format('embedded-opentype'), url("../fonts/iconfont.woff") format('woff'), url("../fonts/iconfont.ttf") format('truetype'), url("../fonts/iconfont.svg6#iconfont") format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'iconfont';
    src: url('../font/iconfont.svg#iconfont') format('svg');
  }
}
*/
[class*=" icon-"] {
  font-family: 'iconfont';
}


.icon-mail:before { content: '\2709'; font-family: 'iconfont';} /* '?' */
.icon-phone-circled:before { content: '\e064'; font-family: 'iconfont';} /* '?' */
.icon-phone-1:before { content: '\e065'; font-family: 'iconfont'; } /* '?' */
.icon-mobile-alt:before { content: '\e7b0'; font-family: 'iconfont';} /* '?' */
.icon-mobile-2:before { content: '\f034'; font-family: 'iconfont';} /* '?' */
.icon-mobile-1:before { content: '\f10b'; font-family: 'iconfont';} /* '?' */


h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-family: 'webfontregular', arial, helvetica, sans-serif;
  text-rendering: optimizelegibility;
}

p,
ol,
ul,
dl,
address {
	font-family:Georgia, "Times New Roman", Times, serif;
  margin-bottom: 1.5em;
  line-height: 1.7em;
}



li ul,
li ol {
  margin: 0;
  font-size: 100%;
}
blockquote {
  margin: 0 0 1.5em -24px;
  padding-left: 24px;
  border-left: 2px solid #c7ced6;
  font-family: Cambria, Georgia, Times, "Times New Roman";
  font-style: normal;
}
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
cite {
  font-style: normal;
}
dl,
dd {
  margin-bottom: 1.5em;
}
dt {
  font-weight: bold;
}
.dl-horizontal dt {
  float: left;
  clear: left;
  width: 20.25%;
  text-align: right;
}
.dl-horizontal dd {
  margin-left: 22.78%;
}
abbr[title] {
  border-bottom: 1px dotted #c7ced6;
  cursor: help;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
ins {
  background-color: #f3f5f6;
  color: #000000;
  text-decoration: none;
}
mark {
  background-color: #f3f5f6;
  color: #000000;
  font-style: italic;
  font-weight: bold;
}
pre,
code,
kbd,
samp {
  font-family: Monaco, Courier New, monospace;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.5em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
sub,
sup {
  position: relative;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 0;
  vertical-align: baselineheight;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}

/* CONTENT STYLES */

.header-content h1 {
	display:none;
text-transform:uppercase;
text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);
}

.subscribe-form {
	margin-left: -2.25em;
	
	margin-top: 10px;


}


/* Colour =================================================== */
a {text-decoration: none;color: #8dc63f;}
a:visited {color: #8dc63f;}
a:hover {text-decoration: underline;color: #011b35;}
a:focus {outline: thin dotted;color: #000000;}
a:hover,a:active {outline: 0;}
::-moz-selection {
  background: transparent;/*  background-color: #d6dbe1;*/
  background-color:none;
  color: #2d353e;
  text-shadow: none;
}
::selection {
  background: transparent;
  background-color:none;  
  color: #8dc63f;
  text-shadow: none;
}



.footer-details-right a, .footer-details-right a:visited, .footer-details-right a:hover,.footer-details-right a:active {color:#fff;}



  /* 320 - Mobile First =================================================== */
header { 

	width:100%;
	
	
	
}

.logo-holder {
	
	width:11.4375em;
	margin: 0 auto;
	margin-top: 20px;
	
}

.logo{
	width:100%;
	
}






.header-content, .content-wrap { 
	margin:0 auto;	
	
}

.menu-holder {
	height: 50px;
	background:url(../img/menu-back.png) top repeat ;
	border-bottom: 1px solid #cbcacc;
	overflow:hidden;
}


#top_nav {
	display:none;
	
}

.content{ 
clear:both;

}

.content-wrap{ 
clear: both;

width:90%;

}





/*navigation*/	

a.to_nav {
	float: right;
	background:url(../img/menu-icon.png) top left no-repeat;
	width: 4.0625em;
	height: 1.6875em;
	text-indent:-9999px;
	margin: 1em 1em;
}



#primary_nav  {
	clear:both;
}

#primary_nav ul {
	list-style: none;
	padding: 0;
    margin: 0;
    overflow: hidden;
}


#primary_nav li {
    border-bottom: 1px  dotted #8d640b;
    float: left;
	font-weight: normal;
    margin-bottom: -1px;
    width: 50%;
	font-family: 'webfontregular', arial, helvetica, sans-serif;
	display: inline;
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
    white-space: nowrap;
}

#primary_nav li a {
	
	padding: 0 1.25em;
	text-decoration: none;
	font-weight: bold;
	line-height: 2em;
	height: 2em;
    color: #fff;
    display: block;
    padding: 100px .5em 0.5em;
    text-align: center;
}

#primary_nav li.back-top {
background:#523a07;
	height: 30px;
	width:100%;
	line-height:2em;
	-moz-opacity: 0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=50);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
filter:alpha(opacity=50);


	
}

#primary_nav li.back-top a{
	padding-top: 0px;
	color:#FFF;

	
}

#primary_nav .home {
    background:  center scroll no-repeat url("../img/footer-icon-home.png");
}

#primary_nav .discover {
    background:  center scroll no-repeat url("../img/footer-icon-wines.png");
}

#primary_nav .events {
    background:  center scroll no-repeat url("../img/footer-icon-events.png");
}


#primary_nav .about {
    background:  center scroll no-repeat url("../img/footer-icon-about.png");
}


#primary_nav .importers {
    background:  center scroll no-repeat url("../img/footer-icon-importers.png");
}

#primary_nav .contact {
    background:  center scroll no-repeat url("../img/footer-icon-contact.png");
}


#primary_nav li a.even {

	border-right: 0px ;

}

#primary_nav li a:hover,
#primary_nav li a:focus {
	color: #1c1c1c;
	background:transparent;
}

/* end navigation


*/	



.discover-box, .latest-box, .feature-box, .search-results-box {
	width: 100%;
	overflow:hidden;
	margin-top:20px;
	margin-bottom:40px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	
background:rgb(0,0,0); 
background:rgba(0,0,0,0.85); 
-ms-filter:alpha(opacity=85); 
filter:alpha(opacity=85); 

	float:none;
	
}

 body.home .latest-box{

	height:400px;

	
}

 .featured-holder{
	 position:relative;
	 display:block;
	width: 95%;
	margin: 0 auto;

}

.wine-info-holder {
	position:relative;
	width: 90%;
	overflow: hidden;
	background:#fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin: 20px auto;
	-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
filter:alpha(opacity=100);
	
}

.wine-bottle-holder {
		margin-top: 50px;
	float:left;
	width: 33%;
	
}

.wine-details {
	float:right;
	width: 65%;
	margin-top: 30px;
	margin-right: 2%;
	
	
}

.wine-details h3{
	font-family: 'webfontregular', arial, helvetica, sans-serif;
	border-bottom: #7f7f7f 1px solid;
	font-size: 1.5em;
	
	background:none;
	color:#e6a106;
	
}

.wine-details p {
	font-family:Georgia, "Times New Roman", Times, serif;
	border-bottom: #7f7f7f 1px dotted;
	
	padding-left:2.5em;
	margin-top:0px;
	padding-top: 0px;
	margin-bottom: 10px;
	
	font-style:italic;
	color:#000;
	
}

.wine-details p.grape {
	font-size: .75em;
	padding-left:3em;
	background:url(../img/icon-grape.png) center left no-repeat;

	
}

.wine-details p.winery {
	font-size: .75em;
	padding-left:3em;
	background:url(../img/icon-vineyard.png) center left no-repeat;

	
}

.wine-details p.region {
	font-size: .75em;
	padding-left:3em;
	background:url(../img/icon-location.png) center left no-repeat;

	
}

.wine-details p.year {
	font-size: .75em;
	padding-left:3em;
	background:url(../img/icon-year.png) center left no-repeat;

	
}

.wine-details p.importer {
	font-size: .75em;
	padding-left:3em;
	background:url(../img/icon-importer.png) center left no-repeat;

	
}




.discover-box h2, .feature-box h2, .search-results-box h2 {
	width:90%;
	color:#fbcb60;
	text-align:center;
	display:block;
	line-height: 1.2em;
	margin: 0 auto;
	text-transform:uppercase;
	border-bottom: 1px solid #FFF;
	font-size: 2.25em;

	
	
}



.discover-box  p, .feature-box  p, .search-results-box p{
	padding: 1em .75em 0 .75em;
	margin-bottom: .75em;
	color:#333;
	font-size: 1em;
	
}


.discover-box  .find-out, .feature-box .find-out, .search-results-box .find-out  {
	
	height:30px;
	display:block;
	background:#000;
	border: 0px;
	color:#fbcb60;
	font-family: 'webfontregular', Arial, Helvetica, sans-serif;
	font-size:1.25em;
	text-transform:uppercase;
	float: left;
	clear:both;
	margin-top: .5em;	
	margin-bottom: 30px;	
	margin-right: .75em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor:pointer;
	padding:0 .25em 0 .25em;
	
}
p.find-out {padding:0 0.5em;margin:0; text-indent:0; font-style:normal;}
p.find-out a {color:#FBCB60;}









.latest-box h2 {
	width:90%;
	color:#fbcb60;
	text-align:center;
	display:block;
	line-height: 1.2em;
	margin: 0 auto;
	text-transform:uppercase;
	
	border-bottom: 1px solid #FFF;
	font-size: 2.25em;

	
}



.latest-box .news-scroller {
	margin: 0 auto;
	margin-top:1em;
	margin-bottom:1em;
	width: 90%;
	height: 75%;
	overflow: auto;
	}
	
	.latest-box .news-scroller p{
	margin-bottom: 15px;
	border-bottom:#FFF 1px dotted;
	font-style:italic;
	padding: 0;
	margin-right: 0;
	color:#fff;
	font-size: .9em;
	width:96%;
	
}

	.latest-box .news-scroller p.date{
	margin-bottom: 0px;
	border-bottom:0px;
	font-family: 'webfontregular', arial, helvetica, sans-serif;
	font-size: 1.125em;
	font-style:normal;
	background:none;
	color:#8dc63f;

	
}

	.latest-box .news-scroller h3{
	
	font-family: 'webfontregular', arial, helvetica, sans-serif;
	text-transform:uppercase;
	font-size: 1.25em;
	background:none;
	color:#e6a106;

	
}
.latest-box .news-scroller h3 a {color:#e6a106;}


.contact-box {
	
	width: 100%;
	margin-top:20px;
	margin-bottom:20px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-opacity: 0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=85);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=85);
	filter:alpha(opacity=85);
	
	
}

.footer-wrap{ 
width:90%;

margin: 0 auto;
background:none;

}


.footer-01 {
	clear:both;
	border-top:#714a09 1px solid;
	background:#000;
	-moz-opacity: 0.85;
-khtml-opacity: 0.85;
opacity: 0.85;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=85);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=85);
filter:alpha(opacity=85);
	overflow: hidden;
}

.contact-box h2{
font-size: 1.5em;
color:#fbcb60;
	
	
}

.contact-box h3{
font-size: 1.5em;
margin-top: 15px;
	
}

.contact-box p{
	margin-top: 10px;
font-style:italic;
	
	
}

.contact-box a{
color: #fff;

	
}



.sign-up-box {
	clear:both;
	width: 100%;
	margin-top:20px;
	margin-bottom:15px;
	
	float:none;
	
}

.sign-up-box h2{
font-size: 1.5em;
margin-left:0em;
color:#fbcb60;
	
	
}
.sign-up-box p {margin:0 auto;width:80%;color:#ee2375;font-size: 0.8em;}
.sign-up-box label {color:#fff;font-size: 1.4em;}
.sign-up-box .name, .sign-up-box .email{
	width: 100%;
	height:30px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	font-style:italic;
	padding: .1em;
	border:none;
	display:block;
	background:#c68d10;
	color:#fff;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	float:left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	
}



.sign-up-box .sign-up{
	width: 5em;
	height:30px;
	display:block;
	background:#c68d10;
	border: 1px #FFF solid;
	color:#000;
	font-family: 'webfontregular', Arial, Helvetica, sans-serif;
	font-size:1.25em;
	text-transform:uppercase;
	float: left;
	clear:both;
	margin-top: .5em;	
	margin-bottom: 30px;	
	margin-right: .75em;
	margin-left:2.25em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor:pointer;
	
	
}

.sign-up-box .sign-up:hover {cursor:pointer;	}

.footer-details {
	clear:both;
	background:url(../img/footer-back.png) top left repeat;
	width:100%;

	overflow:hidden;
}


.footer-details-holder {
	margin: 0 auto;
	max-width: 960px;
}


.footer-details-holder p{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:.75em;
	padding-top:10px;
	font-style:italic;
	color: #fff;
}

.connected{
	font-family: 'webfontregular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:1.5em;
	font-style:normal;
	padding-left:3em;
	clear:both;
}


.footer-details-left {
	margin: 0 auto;
	width: 80%;
	
}

.footer-details-right {
	margin: 0 auto;
	width: 95%;
	
}

.footer-details-right p{
	text-align:center;
	
}



.footer-wrap .social-media {
	width: 19.5em;
	
	display:block;
	margin: 10px auto;

}

.footer-wrap .social-media ul{
	text-align:center;
				margin: 0 auto;
				padding: 0 0;
				list-style-type:none;
			}	
			
.footer-wrap .social-media li{
				margin-left:.75em;
				
				
			}	
			
.footer-wrap .social-media .twitter {
	float:left;
	width:3.25em;
	height:3.25em;
	text-indent:-9999px;	
}
.footer-wrap .social-media .twitter a{
	background:url(../img/twitter-footer-icon.png) no-repeat;
	float:left;
	width:3.25em;
	height:3.25em;
	text-indent:-9999px;
	display:block;	
}

.footer-wrap .social-media .facebook {
	float:left;
	width:3.25em;
	height:3.25em;
	text-indent:-9999px;	
}
.footer-wrap .social-media .facebook a{
	background:url(../img/facebook-footer-icon.png) no-repeat;
	float:left;
	width:3.25em;
	height:3.25em;
	text-indent:-9999px;
	display:block;	
}



.footer-wrap .social-media .twitter a:hover, .footer-wrap .social-media .facebook a:hover, .footer-wrap .social-media .youtube a:hover {
/* IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
/* IE 5-7 */
filter: alpha(opacity=80);
/* Netscape */
-moz-opacity: 0.8;
/* Safari 1.x */
-khtml-opacity: 0.8;
/* Good browsers */
opacity: 0.8;
}

.footer-wrap .details p {
	color:#FFF;
	line-height:2em;
	font-size:.75em;
	font-family: 'museo_sans_500italic', Arial, Helvetica, sans-serif;
	text-align:center;
	clear:both;
	
}





p.bluebloc {float:left; text-indent:-99999px;}





.search-box {
	width: 100%;
	overflow:hidden;
	margin-top:20px;
	margin-bottom:40px;
	background:#000;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-opacity: 0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=85);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=85);
	filter:alpha(opacity=85);
	float:none;
	
}

.search-box h2{
	width:90%;
	color:#fbcb60;
	text-align:center;
	display:block;
	line-height: 1.75em;
	margin: 0 auto;
	text-transform:uppercase;
	border-bottom: 1px solid #FFF;
	font-size: 2.25em;

	
	
}



.search-box  p{
	padding: 1em .75em 0 .75em;
	margin-bottom: .75em;
	color:#333;
	font-size: 1em;
	
}

.search-form  {
	
	width: 90%;
	margin:30px auto;
	
}

.search-form  select{
	width:100%;
	border: 0px;
	height:30px;
	margin-bottom:20px;
	background: #87600c;
	color:#FFF;
	height:36px;
	vertical-align:middle;
	display: inline-block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	cursor: pointer;
	background-image: url(../img/arrow.png);
    background-position: center right;
    background-repeat: no-repeat;
	-webkit-appearance: none; 
  	padding: 8px 7px;

	
	
}

.search-form  input#keywords {
	width:100%;
	border: 0px;
	height:30px;
	margin-bottom:20px;
	background: #87600c;
	color:#FFF;
	height:36px;
	vertical-align:middle;
	display: inline-block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	cursor: pointer;
  	padding: 3px 3px;

	
	
}


 .search-bttn {
	width:100%;
	text-align:center;
	height:30px;
	display:block;
	background: #ca9010; /* Old browsers */
background: -moz-linear-gradient(top,  #ca9010 0%, #e5a106 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ca9010), color-stop(100%,#e5a106)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ca9010 0%,#e5a106 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ca9010 0%,#e5a106 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ca9010 0%,#e5a106 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ca9010 0%,#e5a106 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ca9010', endColorstr='#e5a106',GradientType=0 ); /* IE6-9 */
border: 1px solid #fff ;
	color:#000;
	font-family: 'webfontregular', Arial, Helvetica, sans-serif;
	font-size:1.25em;
	text-transform:uppercase;
	float: left;
	clear:both;
	margin-top: .5em;	
	margin-bottom: 30px;	
	margin-right: .75em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor:pointer;
	
}



.article-box {
	width: 100%;
	overflow:hidden;
	margin-top:20px;
	margin-bottom:40px;
	background:#000;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-opacity: 0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=85);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=85);
	filter:alpha(opacity=85);
	float:none;
	
}

  .date-left {
	margin-top:30px;

	
}



.event-info-right {
	border-bottom: 1px #FFF dashed;
	width:90%;
	margin: 20px auto;
	
}

.article-box .search-bttn {
	
	width:70%;
	display:block;
	margin: 20px auto;
	float:none;


	
}

.article-box h2{
	
	color:#fbcb60;
	text-align:center;
	display:block;
	line-height: 1.75em;
	margin: 0 auto;
	text-transform:uppercase;
	border-bottom: 1px solid #FFF;
	font-size: 2.25em;

	
	
}

.article-box p.opener{
	font-style:italic;
	line-height: 1.5em;
	font-size: 1.25em;
	color:#8dc63f;

	
	
}




.article-box  p{
	padding: 1em .75em 0 1.5em;
	margin-bottom: .75em;
	color:#fff;
	font-size: 1em;
	
	
}

img.map-pic {
	width: 36%;
	max-width:333px;
	margin-right: 1em;
	float:left;	
}

img.article-foot-pic {
	margin: 20px auto; 
	width: 95%;
	max-width:908px;	
}

h2.month {
	margin-top:20px;
	line-height:1.25em;
	color: #fdb414;
	border-bottom: 0px;
}

h2.event-title {
	margin-top:10px;
	line-height: 1.25em;
	color: #8dc63f;
	border-bottom: 0px;
}
h2.event-title a {color: #8dc63f;}
.date {
	color: #FFF;
	background:url(../img/date-back.png) center  no-repeat;
	padding: 12px 22px;
}
	
@media only screen and (min-width: 480px) {

.wine-bottle-holder {
		margin-top: 50px;
	float:left;
	width: 23%;
	
}

.wine-details {
	float:right;
	width: 75%;
	margin-top: 30px;
	margin-right: 2%;
	
	
}

	
}


@media only screen and (min-width: 600px) {
	


#primary_nav li {

    width: 33%;
	
}

#primary_nav li a.even {

	border-right: 1px  dashed #47555e;

}

#primary_nav li a.three, #primary_nav li a.six{

	border-right: 0px ;

}



    .contact-box {
		margin-left:2%;
	  width:47%;
	  float:left;
	  margin-right:2%;
	  
  }
  
.sign-up-box  {
	  clear: none;
	  width:47%;
	  float:left;
	  margin-left:2%;
	  
	  
  }
  
.sign-up-box .sign-up  {
	  margin-left:2em;
	  
	  
  }
  
  

 
}


@media only screen and (min-width: 768px) {

.icon-mail:after     { margin-left:1em; clear:none; } 

.logo-holder {
	
	width:19.0625%;
	max-width:183px;
	margin: 0 auto;
	margin-top: 20px;
	
}

.logo{
	width:100%;
	
}
	
	
		a.to_nav, #primary_nav {
				display: none;
			}
			
		
			
		#top_nav {
				width:84%;
				clear:both;
				max-width:960px;
				display:block;
				margin:0 auto;
				
			}
			
			#top_nav ul{
				
			
				margin: 0 auto;
				
				padding: 0 0;
			}
			
		#top_nav li {
			line-height:2.5em;
			font-family: 'webfontregular', Arial, Helvetica, sans-serif;
			text-transform:uppercase;
			font-size:1.2em;
			
			display: inline;
			}
			
		#top_nav li a {
				float: left;
				color:#fbcb60;
				border: none;
				padding: 0 1.2%;
			
			}
		#top_nav li a.current {text-decoration:underline;}	
	
	.header-content, .content-wrap, .footer-wrap { 
max-width: 960px;

}

.header-content h1 {
	font-size: 3.5em;
	text-align:center;

margin: 20px auto;
display:block;


}


.discover-box, .latest-box{
	  width:47%;
	  float:left;
	  margin-right:2%;
	  
	  
  }
  
   .discover-box{

	  margin-left:2%;
	  
	  
  }


.search-form  select{
	width:24%;
	margin-right:.5%;


	
	
}

.search-form  input#keywords{
	width:73%;
	margin-right:.5%;


	
	
}


 .search-bttn {
	
	width:24%;
	margin-right:.75%;
	float:right;

	
	
}

.search-form  select.from, .search-form  select.until {
	width:32%;
	margin-right:1%;


	
	
}


 .event-bttn {
	
	width:32%;
	margin-top: 2px;
	height:30px;
	
	float:right;

	
	
}



.feature-box .wine-info-holder {
	width: 48%;
	margin-right:2%;
	float:left;
	
	
}

.search-results-box .wine-info-holder {height:20em;}

  .left-column {

	float:left;
	width: 31%;
	
}



 .right-column{
	float: right;
	width:66%;

}

 .right-column .discover-box{
	
	width:100%;

}

 .right-column .discover-box h3{
	font-size: 2em;
	padding-bottom:10px;

}


.right-column .wine-details p{
	padding-left:0px;
	border-bottom:0px;
	

}
 .right-column .wine-details p.find-out {padding:0 .25em 0 .25em;}
 .right-column .wine-details p.grape,  .right-column .wine-details p.winery,  .right-column .wine-details p.region,  .right-column .wine-details p.year,  .right-column .wine-details p.importer{
	padding-left: 2.5em ;
	font-size: 1em;
	border-bottom: #7f7f7f 1px dotted;

}

 .right-column .search-results-box .wine-details p.grape,  .right-column .search-results-box .wine-details p.winery,  .right-column .search-results-box .wine-details p.region,  .right-column .search-results-box .wine-details p.year, .right-column .search-results-box .wine-details p.importer{
	padding-left: 3em ;
	font-size: .75em;
	border-bottom: #7f7f7f 1px dotted;


}



.left-column .search-form select, .left-column .search-form .search-bttn {
	width:100%

}

  .date-left {
	
	float:left;
	width: 20%;
	clear:both;
	
}



 .event-info-right{
	 
	float: right;
	width:75%;
	margin-right:1em;

}



 h2.event-title{
	float: left;

}

 .event-info-right p{
	clear:both;
	padding-left: 0em;
	

}

.importers-left {float:left; width:40%;margin-left:5%;}
.importers-right {float:right; width:40%;margin-right:5%;}

.importers-left h2.event-title, .importers-right h2.event-title {float:none;text-align:left;margin-top:1.5em;}

.article-box .search-bttn {
	
	width:33%;
	float:left;


	
}

  
  h4.submenu-title{
	display:none;

}


  
  .sign-up-box .sign-up{
	margin-left: 0em;
	float: right;
	clear:none;

	
}

.sign-up-box .name, .sign-up-box .email{
	width: 75%;

	
}


.footer-wrap .social-media {
			padding-top: 20px;
				width:42%;
				float:left;
			}	


   .footer-wrap .details {
	   float:right;
width:55%;

	
}


   .footer-wrap .details p {
	padding-top:23px; 
	clear:none;
	float:right;
	text-align:right;
	
}

.footer-details-left {
	float:left;
	width: 47%;
	margin-right: 2%;
	
}



    .bubble {

	width: 75%;

}


}

@media only screen and (min-width: 960px) {
	
	#top_nav {
				width: 100%;

				
			}

			
			#top_nav ul{
				margin: 0 auto;

				
			}
			
			
#top_nav li {

			font-size:1.3125em;

			}			
			
	#top_nav ul li.events a{
	
	margin-right: 10em;
}

	#top_nav ul li.contact a{
	
	margin-right: -10em;
}

.logo-holder {

	margin-top: -50px;
	
}


			
	.header-content h1 {
	font-size: 4.5em;



}		
	

 

  

     .contact-box {
	  width:47%;
	  margin-left:2%;
	  margin-right:2%;
	  
  }


.search-results-box .wine-info-holder {
	width: 48%;
	margin-right:2%;
	float:left;
	height:22em;
	
}

.search-results-box p{
	padding: 1em .75em 0 .75em;
	margin-bottom: .75em;
	color:#333;
	font-size: .75em;
	
}
  
}




@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
	
 

a.to_nav {
    background:  url("../img/menu-icon@2x.png");
	background-size: 4.0625em  1.6875em ;
}


.wine-details p.grape {
    background: url("../img/icon-grape@2x.png")  no-repeat scroll left center transparent;
	background-size: 39px  32px ;
}

.wine-details p.winery {
    background: url("../img/icon-vineyard@2x.png") no-repeat scroll left center transparent;
	background-size: 39px  32px ;
}

.wine-details p.region {
    background: url("../img/icon-location@2x.png") no-repeat scroll left center transparent;
	background-size: 39px  32px ;
}

.wine-details p.year {
    background: url("../img/icon-year@2x.png") no-repeat scroll left center transparent;
	background-size: 39px  32px ;
}

.wine-details p.importer {
    background: url("../img/icon-importer@2x.png") no-repeat scroll left center transparent;
	background-size: 39px  32px ;
}

.search-form select {
    background: url("../img/arrow@2x.png") no-repeat scroll right center #87600C;
	background-size: 30px  30px ;
  
}


}








@media print {
  /* Print =================================================== */
 

}



 